#u1727-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1805-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1811-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1863-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1856-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1849-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1842-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1835-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1828-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1821-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1800-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-6
{
	font-family: open-sans-n4, sans-serif;
}

#u1793-2
{
	font-family: open-sans-n7, sans-serif;
}

#u1777-4
{
	font-family: open-sans-n4, sans-serif;
}

#u1770-4
{
	font-family: open-sans-n4, sans-serif;
}

#u825-4
{
	font-family: open-sans-n7, sans-serif;
}

#u222-2
{
	font-family: open-sans-n6, sans-serif;
}

#u222-4,#u222-6,#u222-8,#u222-10,#u222-12,#u222-14,#u222-15,#u222-17,#u222-18,#u222-20,#u222-22,#u222-23,#u222-25
{
	font-family: open-sans-n4, sans-serif;
}

